# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

AIR93:
  vsab: AIR93
  authority: UMLS2003AA
  source_name: AI/RHEUM,1993

ALT2000:
  vsab: ALT2000
  authority: UMLS2003AA
  source_name: Alternative Billing Concepts, 2000
